This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 181896 - Broken example in man pages
Broken example in man pages
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: schedutils (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks: 198868
  Show dependency treegraph
 
Reported: 2006-02-17 11:58 EST by Bastien Nocera
Modified: 2015-01-04 17:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 15:52:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
schedutils-dashes-man.patch (949 bytes, patch)
2006-02-17 11:58 EST, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2006-02-17 11:58:50 EST
In man chrt:
USAGE
       The default behavior is to run a new command::
              chrt [prio] -- [command] [arguments]

And in the ChangeLog:
Wed Dec 11 2002 Robert Love <rml@tech9.net>

<snip>
        * chrt.c and taskset.c: no need to specify '--' before command
<snip>

Patch for the man page attached.
Also a problem in Rawhide
Comment 1 Bastien Nocera 2006-02-17 11:58:51 EST
Created attachment 124823 [details]
schedutils-dashes-man.patch
Comment 2 Dave Jones 2006-02-18 17:36:19 EST
for the rawhide variant, schedutils is no more, and all that used to be there is
now a part of util-linux.  kzak added to cc.
Comment 3 Karel Zak 2006-02-22 10:12:43 EST
The FC5 variant will be fixed in util-linux-2.13-0.16. Thanks for CC.
Comment 6 RHEL Product and Program Management 2006-09-05 15:44:55 EDT
The component this request has been filed against is not planned for inclusion
in the next update. The decision is based on weighting the priority and number
of requests for a component as well as the impact on the Red Hat Enterprise
Linux user-base: other components are considered having higher priority and the
number of changes we intend to include in update cycles is limited.
Comment 7 RHEL Product and Program Management 2006-09-05 15:52:17 EDT
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.